Edited at

openframeworks0.8.4でofxCvを使う場合の注意点

More than 3 years have passed since last update.

ちょっとはまったのでメモ。

2015年10月3日時点でofxCvのmasterをダウンロードすると、

openframewroks v0.8.4では動かない。

masterがv0.9.0以降に向けて書かれているため。

v0.8.4で動かすにはv0.8.4のタグからダウンロードしなくてはならない。

https://github.com/kylemcdonald/ofxCv/releases

からv0.8.4をダウンロードして使うと動作します。

そろそろv0.9がスタンダードになってきたということでしょうか。

公式はいつv0.9になるのかな?